List traffic filter claimed link id
-
GET
/deployments/traffic-filter/link-ids
Auth
List all of the traffic filter claimed link id.
-
region
string
-
If provided limits the claimed id to that region only.
-
organization_id
string
-
Retrieves a list of resources that are associated to the specified organization ID. It only takes effect if the user is an admin.
The collection of traffic filter claimed link id
application/json
-
claimed_link_ids
object[]
required
-
List of traffic filter claimed link id
-
-
link_id
string
-
Link id. A GCP private service connect ID or AWS VPC endpoint ID
-
azure_endpoint_name
string
-
Name of the Azure Private Endpoint to allow connections from
-
azure_endpoint_guid
string
-
Resource GUID of the Azure Private Endpoint to allow connections from
-
region
string
required
-
The claimed link id can be used only for traffic filter in the specific region
Error fetching traffic filter claimed link ids. (code: traffic_filter_claimed_link_id.request_execution_failed)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields